@charset "utf-8";
/* CSS Document */

a {noFocusLine:expression(this.onFocus=this.blur())} /* For IE, onFocus 的 F 要大寫*/
:focus {-moz-outline-style: none} /* For Firefox */

body {
	margin-left: 0px;
	margin-top: 0px;
	background-position:50% 0%;
	background-image: url(images/body_bg.gif);
	background-repeat: repeat-x;
	}
#index {
	background-image:url(images/bg_index.jpg);
	width:1000px;
	margin:0 auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	height: 800px;
}
#index2 {
	background-image:url(images/bg_index.jpg);
	width:1000px;
	margin:0 auto;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	height: 800px;
}
#header {
	width:1000px;
	margin:0 auto;
	position: relative;
	height: 110px;
}
	#logo {
	width:310px;
	position: absolute;
	left: 10px;
	top: 10px;
	}
#left {
	width: 490px;
	position: relative;
	float: left;
	margin: 0 auto;
}
#left2 {
	width: 490px;
	position: relative;
	float: left;
	margin: 0 auto;
	height: 700px;
}
#left_news {
	width:550px;
	font-size: 12px;
	line-height: 18px;
	color: #FF6600;
	letter-spacing: 1px;
	text-align: justify;
	font-weight: bold;
	position: absolute;
	left: 40px;
	top: 110px;
	}
#left_txt {
	width:550px;
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	letter-spacing: 1px;
	text-align: justify;
	position: absolute;
	left: 40px;
	top: 15px;
}
#left_room {
	position: absolute;
	top: 0px;
	left: 30px;
	width:460px;
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	letter-spacing: 1px;
	text-align: justify;
}

#left_pic {
	width:450px;
	line-height: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	position: absolute;
	left: 40px;
	top: 200px;
}
#left_pic2 {
	width:450px;
	line-height: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	position: absolute;
	left: 40px;
	top: 470px;
}

#right {
	width: 368px;
	position: relative;
	float: right;
	right: 10px;
	font-size: 12px;
	color: #FF3300;
	font-weight: bold;
}

#footer {
	width:1000px;
	background-image: url(images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	height: 70px;
	clear: both;
	position: relative;
}
#footer_logo {
	width:200px;
	position: absolute;
	left: 40px;
	top: 10px;
}
#footer_txt {
	width:610px;
	position: absolute;
	top: 20px;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	letter-spacing: 1px;
	left: 250px;
}
#footer_txt a:link{
	color: #333333;
	text-decoration: none;
}
#footer_txt a:hover{
	color: #333333;
	text-decoration: none;
}
#footer_txt a:visited{
	color: #333333;
	text-decoration: none;
}

.c12 {
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	letter-spacing: 1px;
}
